Version 4.3

Upgrade Notes

Ensure your Identity Server is running Version 1.3 or higher prior to upgrade.

Once completed, move to the next version, or follow the steps under Running the Upgrade to install your upgrade.